﻿@charset "UTF-8";
/*
=================================================
    navi labo SITE DESIGN CSS(basic)
=================================================

/*===============================================
	1:基本タグ設定
================================================*/
body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,p,form,input,table,tr,th,td,hr,strong,img,em {margin:0;padding:0;}

a {text-decoration:none;}
a:link,a:visited {color:#222;}
a:hover,a:focus {color:#2165C7;}

img {border:none;vertical-align:top;}
hr {display:none;height:0;}
ul {list-style-type:none;}
table {border-collapse:collapse;border:none;}

body{
	color:#222;
	text-align:center;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

	background-image:url(/images/common/background.png);
	background-position:center top;
	background-repeat:repeat-y repeat-x;
}

/* モバイル用css */
@media screen and (max-device-width: 480px){
	html {
		zoom: 41%;
	}
	body {
		font-size:180%;
	}
}

/*===============================================
	2:サイト基本構成
================================================*/
#container {
	background-color:#FFFFFF;

	line-height:1.4em;
	margin:0px auto;
	width:780px;
}

#header {
	position:relative;
	width:780px;
	height: 178px;

}

#sidebar {
	clear:left;
	float:left;
	width:200px;

}

#content {
	float:left;

	width:579px;
	border-left:solid 1px #aaaaaa;
}

#footer {
	clear:both;
	width:780px;
	height: 150px;

	margin-top:6px;

	background-image:url(/images/common/footer.gif);
	background-position:center top;
	background-repeat:no-repeat;

}

.hidden {
	display:none;
}

/*===============================================
	3:ヘッダ部
================================================*/
#logo {
	top:0px;left:0px;
	position:absolute;

	margin-top: 8px;
	width:200px;
	border-right:solid 1px #aaaaaa;
}

#logo h1 {
	margin:5px; 2px;
}

#logo h2 {
	text-align:left;
	margin:15px auto 15px 8px;

	color:#434343;
	font-size:1.6em;
}


#navigationheader {
	top:8px; left:200px;
	position:absolute;

	margin-top: 4px;
	width:580px;
}

#introduction {
	padding-top:40px;
	padding-left:200px;

	width:580px;
}

/*===============================================
	4:サイドメニュー部
================================================*/
.navigationmenu {
	text-align:left;
}

.navigationmenu h2 {
	margin:25px auto 15px 8px;

	color:#434343;
	font-size:1.6em;
}

.navigationmenu ul li {
	margin:10px 6px;

	padding-top:10px;
	padding-left:15px;
	font-size:0.9em;
	border-top:solid 1px #aaaaaa;

}

.navigationmenu ul li a {
	background-position:center left;
	background-repeat:no-repeat;

	font-weight:bold;
	padding-left:30px;
}

.navigationmenu ul li a {
	background-image:url(/images/common/icon_arrow.gif);
	color:#555555;

}

.navigationmenu ul li a:hover{
	background-image:url(/images/common/icon_arrowB.gif);
	color:#6699FF;
}

.publicity {
	margin-top: 20px;
}

#twitter_div {
	text-align:left;
	margin:20px 5px 5px 5px;
	padding:3px;
}

/*===============================================
	5:コンテンツ部
================================================*/

#contentsection {
	margin: 10px 6px;
	padding-left:8px;
	text-align:left;
	border-top:solid 1px #aaaaaa;
}

#contentsection p {
	margin-top:14px;
	font-size:0.8em;
	letter-spacing:1.5px;
	color:#111111;
}

#contentsection p.remark {
	border:1px dotted #888888;
	line-height:1.4em;
	padding: 6px;
	color:#888888;
}

#contentsection p.amazon {
	margin: 30px auto;
	padding: 10px;
	border-top:1px dotted #555555;
	border-bottom:1px dotted #555555;

	line-height:1.2em;
}

#contentsection p.aa {
/*
	font-family: "ＭＳ ゴシック", Osaka, Verdana;
	line-height:1.1em;
	font-size: 0.9em;
*/
	font-family: "ＭＳ Ｐゴシック";
	font-size: medium;
	line-height:100%;
	letter-spacing: 0em;
}

#contentsection dl{
	margin-top:10px;
	margin-left:15px;
	font-size:0.8em;
	color:#111111;
	margin-left:10px;
}

#contentsection dt{
	padding-left:20px;
	text-decoration:underline;

	background-image:url(/images/common/icon_check.gif);
	background-position:center left;
	background-repeat:no-repeat;
}

#contentsection dd{
	padding-left:20px;
}

#contentsection blockquote{
	margin-left:20px;
	border-left:4px solid #CCCCCC;
	padding-left:20px;
}

#contentsection blockquote cite {
	font-style:normal;
	font-size:0.8em;
}

#contentsection strong,
#contentsection em {
	background-color:#FFFFCC;
	font-weight:bold;
	text-decoration:normal;
}

#contentsection a.inlink {
	text-decoration: underline;
	color:#6699FF;
}

#contentsection a.outlink {
	background-image:url(/images/common/icon_arrow_out.gif);
	background-position:center right;
	background-repeat:no-repeat;

	padding-right:20px;
	margin-right:2px;
	text-decoration: underline;
	color:#6699FF;
}

#contentsection a.inlink:hover,
#contentsection a.outlink:hover {
	color:#FFCC33;
}

#contentsection ul.list li{
	font-size:0.8em;
	color:#111111;
	margin-left:15px;
	padding-left:20px;

	background-image:url(/images/common/icon_check.gif);
	background-position:center left;
	background-repeat:no-repeat;
}

#contentsection div.command,
#contentsection div.setting {
	font-family: "ＭＳ ゴシック", Osaka, Verdana;

	background: #E5ECF3;
	border: solid 1px #CCCCCC;
	color: #000066;

	margin-top:10px;
	padding:10px 10px;

	font-size:0.8em;
	letter-spacing:1.5px;
	line-height:1.4em;
}

#contentsection div.command {
	background-image:url(/images/common/icon_shellscript.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#contentsection div.setting {
	background-image:url(/images/common/icon_text.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#contentsection div.command .input,
#contentsection div.setting .change {
	font-weight:bold;
}

#contentsection div.setting .tab1 {margin-left:32px;}

#contentsection #linknavi div.prev {
	float:left;
	padding-left:25px;

	background-image:url(/images/common/icon_arrow_prev.gif);
	background-position:center left;
	background-repeat:no-repeat;
}

#contentsection #linknavi {
	margin-top: 30px;
	margin-bottom: 80px;
	margin-left:50px;
	font-size:0.9em;
	color:#555555;

	width:450px;
	text-align:center;
}

#contentsection #linknavi div.next {
	float:right;
	padding-right:25px;

	background-image:url(/images/common/icon_arrow_next.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

#contentsection #linknavi a:hover {
	text-decoration: underline;
}

#contentsection #indexmenu {
	font-size:0.9em;
	letter-spacing:1px;
}


#contentsection #indexmenu ul{
	margin-left: 55px;
	line-height: 140%;
}

#contentsection #indexmenu a {
	margin-left:18px;
	padding-left:20px;
	background-position:center left;
	background-repeat:no-repeat;
	background-image:url(/images/common/icon_arrow.gif);
}

#contentsection #indexmenu a:hover {
	color:#6699FF;
	text-decoration: underline;
}

#contentsection #topicpath {
	font-size:0.8em;
	margin-top:-6px;
	margin-bottom:-9px;
	font-weight:bold;
	color: #aaaaaa;
}

/*===============================================
	6:フッタ部
================================================*/
#copyright {
	padding-top:15px;
	margin-right:20px;

	text-align:right;
	font-size:1.6em;
	color:#FFFFFF;
}

#navigationfooter {

	margin-top:5px;
	margin-left:30px;

	text-align:left;
	font-size:1.0em;
	line-height: 110%;
	color:#FFFFFF;
}

#navigationfooter a {
	color:#FFFFFF;
	font-weight:bold;
}

#navigationfooter a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}



